{
	"type": "origins:action_on_hit",
	"cooldown": 40,
	"bientity_action": {
		"type": "origins:damage",
		"damage_type": "irons_spellbooks.divine_smite",
		"amount": 5
    },
	"hud_render": {
		"sprite_location": "origins:textures/gui/community/huang/resource_bar_01.png",
		"bar_index": 14,
		"order": 2,
		"inverted": true
	}
}